body 	{background-color: #000000;
		font-family: Arial, Helvetica, non-serif;
		font-size: 12pt }

H1	{	font-family: Arial, Helvetica, non-serif;
		font-size: 36pt;
		font-weight: bold;
		color: #FF0000 }
	
H2	{	font-family: Arial, Helvetica, non-serif;
		font-size: 24pt;
		font-weight: bold;
		color: #FF0000}

H3	{	font-family: Arial, Helvetica, non-serif;
		font-size: 18pt;
		font-weight: bold;
		color: #FF0000 }

H4	{	font-family: Arial, Helvetica, non-serif;
		font-size: 14pt;
		font-weight: bold;
		color: #FF0000 }

H5	{	font-family: Arial, Helvetica, non-serif;
		font-size: 12pt;
		font-weight: bold;
		color: #FF0000 }
		
H6	{	font-family: Arial, Helvetica, non-serif;
		font-size: 10pt;
		font-weight: bold;
		color: #FF0000 }

p	{	font-family: Arial, Helvetica, non-serif;
		font-size: 12pt;
		color: #FFFFFF }
		
.smtext	{ font-family: Arial, Helvetica, non-serif;
		  font-size: 10pt;
		  color: #FFFFFF	}

a:link	{	color: #8995E9;
		font-family: Arial, Helvetica, non-serif }

a:visited {	font-family: Arial, Helvetica, non-serif;
		color: #6470E8 }

a:hover	{	color: #CC0000;
		font-family: Arial, Helvetica, non-serif }
		
a:active {	color: #CC0000;
			font-family: Arial, Helvetica, non-serif }
	

td	{	font-family: Arial, Helvetica, non-serif;
		font-weight: normal;
		font-size: 10pt;
		color: #FFFFFF }
		
th	{	font-family: Arial, Helvetica, non-serif;
		font-weight: bold;
		font-size: 10pt;
		color: #FFFFFF }
		
hr	{	color: #FFFFFF;
		background-color: #FFFFFF;
		width: 80%;
		size: 5px;
		align: center	}
		
li	{	font-size: 12pt	}